<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_readspeaker_embhl', language 'en', version '3.4'.
 *
 * @package     block_readspeaker_embhl
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa'] = 'Africa';
$string['afrikaans'] = 'Afrikaans';
$string['arabic'] = 'Arabic';
$string['asia'] = 'Asia';
$string['basque'] = 'Basque';
$string['block_settings_title'] = 'Configure ReadSpeaker webReader';
$string['block_title'] = 'Listen to this page using ReadSpeaker';
$string['cachedef_readspeaker_tokens'] = 'DocReader token cache';
$string['catalan'] = 'Catalan';
$string['chinese_mandarin'] = 'Chinese (Mandarin)';
$string['chinese_taiwanese'] = 'Chinese Taiwanese Mandarin';
$string['croatian'] = 'Croatian';
$string['customerid'] = 'Customer ID (required)';
$string['customerid_help'] = 'Your ReadSpeaker Customer ID (example "1234").';
$string['customparams'] = 'Advanced option: Custom parameters';
$string['customparams_help'] = 'Specify custom parameters to the ReadSpeaker Listen button (adds in addition to default).';
$string['czech'] = 'Czech';
$string['danish'] = 'Danish';
$string['disableinem'] = 'Advanced option: Disable in editing mode.';
$string['disableinem_help'] = 'Check this option to disable the webReader functionality when in editing mode, the block will still display on pages but the Listen button and scripts will not be loaded when in editing mode.';
$string['docreader'] = 'Enable docReader';
$string['docreader_help'] = 'Check to enable docReader (docReader must be enabled in your ReadSpeaker account).';
$string['dutch'] = 'Dutch';
$string['dutch_flemish'] = 'Dutch (Flemish)';
$string['dutch_frisian'] = 'Dutch (Frisian)';
$string['east_asia'] = 'East Asia';
$string['english_american'] = 'English (American)';
$string['english_australian'] = 'English (Australian)';
$string['english_brittish'] = 'English (UK)';
$string['english_indian'] = 'English (Indian)';
$string['english_newzealand'] = 'English (New Zealand)';
$string['english_scottish'] = 'English (Scottish)';
$string['english_southafrican'] = 'English (South African)';
$string['europe'] = 'Europe';
$string['faroese'] = 'Faroese';
$string['farsi'] = 'Farsi';
$string['finnish'] = 'Finnish';
$string['french'] = 'French';
$string['french_belgian'] = 'French (Belgian)';
$string['french_canadian'] = 'French (Canadian)';
$string['gelician'] = 'Galician';
$string['german'] = 'German';
$string['greek'] = 'Greek';
$string['header_config'] = 'Configuration Options';
$string['header_config_help'] = 'Below you will find the configuration options available for the ReadSpeaker webReader plugin.';
$string['hebrew'] = 'Hebrew';
$string['hindi'] = 'Hindi';
$string['hong_kong_cantonese'] = 'Hong Kong Cantonese';
$string['hungarian'] = 'Hungarian';
$string['icelandic'] = 'Icelandic';
$string['isindebele'] = 'IsiNdebele';
$string['isixhosa'] = 'IsiXhosa';
$string['isizulu'] = 'IsiZulu';
$string['italian'] = 'Italian';
$string['japanese'] = 'Japanese';
$string['korean'] = 'Korean';
$string['lang'] = 'Reading language (required)';
$string['lang_help'] = 'Select the reading language for the Listen button (the selected language must be enabled in your ReadSpeaker account).';
$string['latestscript'] = 'Advanced option: Latest script version';
$string['latestscript_help'] = 'Check to use the latest version of the webReader for Education scripts for testing purposes (WARNING: latest scripts will always automatically update with new webReader for Education releases).';
$string['latvian'] = 'latvian';
$string['listen_titletext'] = 'Listen to this page using ReadSpeaker';
$string['listentext'] = 'Listen';
$string['middle_east'] = 'Middle East';
$string['north_america'] = 'North America';
$string['norwegian_bokmal'] = 'Norwegian (Bokm&aring;l)';
$string['norwegian_nynorsk'] = 'Norwegian (Nynorska)';
$string['oceania'] = 'Oceania';
$string['pluginname'] = 'ReadSpeaker webReader';
$string['polish'] = 'Polish';
$string['portuguese'] = 'Portuguese';
$string['portuguese_brazilian'] = 'Portuguese (Brazilian)';
$string['privacy:metadata'] = 'The ReadSpeaker block does not store any personal information and only displays the ReadSpeaker Listen button.';
$string['readid'] = 'Reading area ID (required)';
$string['readid_help'] = 'The ID of the block level element which is to be read (example "region-main").';
$string['readspeaker_embhl'] = 'ReadSpeaker webReader';
$string['readspeaker_embhl:addinstance'] = 'Add a new webReader block';
$string['readspeaker_embhl:edit'] = 'Edit setting for the webReader block';
$string['readspeaker_embhl:myaddinstance'] = 'Add a new webReader block to the My Moodle page';
$string['region'] = 'Region';
$string['region_help'] = 'Select the region for your ReadSpeaker installation.';
$string['restricted'] = 'Restricted';
$string['romanian'] = 'Romanian';
$string['russian'] = 'Russian';
$string['sepedi'] = 'Sepedi';
$string['sesotho'] = 'Sesotho';
$string['setswana'] = 'Setswana';
$string['showincontent'] = 'Listen button placement';
$string['showincontent_help'] = 'The Listen button is by default placed in a block in the sidebar. You can move the player to the top of the content instead.';
$string['showincontent_showinblock'] = 'Show in block';
$string['showincontent_showincontent'] = 'Show in content';
$string['siswati'] = 'Siswati';
$string['south_america'] = 'South America';
$string['spanish_american'] = 'Spanish (American)';
$string['spanish_castilian'] = 'Spanish (Castilian)';
$string['spanish_columbian'] = 'Spanish (Columbian)';
$string['spanish_mexican'] = 'Spanish (Mexican)';
$string['standard'] = 'Standard';
$string['swedish'] = 'Swedish';
$string['swedish_finnish'] = 'Swedish (Finnish)';
$string['thai'] = 'Thai';
$string['tshivenda'] = 'Tshivenda';
$string['turkish'] = 'Turkish';
$string['ukranian'] = 'Ukranian';
$string['webreaderfeatures'] = 'webReader features';
$string['webreaderfeatures_help'] = 'This sets the mode for webReader, which in turn controls which webReader listen button features are available.';
$string['welsh'] = 'Welsh';
$string['xitsonga'] = 'Xitsonga';
